.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h6{height:1382.738364px;}
.h5{height:1383.145052px;}
.h2{height:1383.551740px;}
.h1{height:1383.868052px;}
.h0{height:1383.958427px;}
.h3{height:1384.771803px;}
.h4{height:1384.997741px;}
.w6{width:898.102124px;}
.w5{width:898.373249px;}
.w2{width:898.779937px;}
.w0{width:899.186624px;}
.w1{width:899.231812px;}
.w3{width:900.000000px;}
.w4{width:900.361500px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h6{height:816.000000pt;}
.h5{height:816.240000pt;}
.h2{height:816.480000pt;}
.h1{height:816.666667pt;}
.h0{height:816.720000pt;}
.h3{height:817.200000pt;}
.h4{height:817.333333pt;}
.w6{width:530.000000pt;}
.w5{width:530.160000pt;}
.w2{width:530.400000pt;}
.w0{width:530.640000pt;}
.w1{width:530.666667pt;}
.w3{width:531.120000pt;}
.w4{width:531.333333pt;}
.x0{left:0.000000pt;}
}
